{#
Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

This file is part of Zrythm

Zrythm is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Zrythm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.
#}

{% extends "common/base.j2" %}
{% block body_content %}

<div class="container text-center">
  <h1>{{ _("Contact information") }}</h1>
</div>

<div class="container adorn_h3_bracket">
<div class="row">
  <div class="col-lg-6">
    <h3>{{ _("Mailing Lists") }}</h3>
      <p>
        {% trans %}
            Archived, public mailing lists for Zrythm are hosted <a href="https://savannah.nongnu.org/mail/?group=zrythm">here</a>
            You can send messages to the lists at <a href="mailto:zrythm-user@nongnu.org">zrythm-user@nongnu.org</a> for
            general user inquiries/discussions and <a href="mailto:zrythm-dev@nongnu.org">zrythm-dev@nongnu.org</a> for
            development discussions.
        {% endtrans %}
      </p>
  </div>

  <div class="col-lg-6">
    <h3>{{ _("IRC/Matrix") }}</h3>
      <p>
        {% trans %}
        Zrythm is reachable on IRC at <code>#zrythm</code> (via irc.freenode.net) and 
        Matrix at <code><a href="https://riot.im/app/#/room/#zrythmdaw:matrix.org">#zrythmdaw:matrix.org</a></code>.
        The channels are bridged so the messages are all shared.
        {% endtrans %}
      </p>
  </div>
</div>

<div class="row">
  <div class="col-lg-6">
    <h3>{{ _("Contacting individuals") }}</h3>
    <p>
        {% trans %}
           See the <a href="team.html">Team</a> page for contact information of each person.
        {% endtrans %}
    </p>
  </div>

  <div class="col-lg-6">
    <h3>{{ _("Reporting bugs") }}</h3>
    <p>
        {% trans %}
             We track open feature requests and bugs for projects
             within Zrythm in our
             <a href="{{ git_url }}/issues">Issue tracker</a>.
             You can also report bugs or feature requests to the
             <a href="mailto:zrythm-user@nongnu.org">user
             mailing list</a>.
        {% endtrans %}
    </p>
  </div>
</div>
</div>
{% endblock body_content %}
